RubyGems Navigation menu

intercom-rails 0.2.27

Intercom (https://www.intercom.io) is a customer relationship management and messaging tool for web app owners. This library makes it easier to use the correct javascript tracking code in your rails applications.

Versions:

  1. 0.2.27 - October 28, 2014 (150 KB)
  2. 0.2.26 - September 25, 2014 (150 KB)
  3. 0.2.25 - September 25, 2014 (148 KB)
  4. 0.2.24 - September 13, 2013 (155 KB)
  5. 0.2.23 - June 20, 2013 (154 KB)
Show all versions (39 total)

Runtime Dependencies:

Authors:

  • Ben McRedmond, Ciaran Lee, Darragh Curran

Owners:

0aa65214a955050e6b5ac5ce8307c7dc2e3939e9967f2468e491a44549e21eda53f45a1671b1fe582da3401937a979a1A6523978bf7b19325a0585211877150cB296ec3f02f4a40b574ac3528cb299acA222e5803c597a401d15782ad7877cf75087f20f93d975670c1e7f44e3147fc8

Total downloads 164,403

For this version 7,748

Show all versions (39 total)

Required Ruby Version: >= 0

Licenses:

N/A

Gemfile:
gem 'intercom-rails', '~> 0.2.27' = Copy to clipboard Copied!

install:
gem install intercom-rails = Copy to clipboard Copied!

Links: